@font-face {
  font-family: 'Bitter';
  font-style: normal;
  font-weight: 400;
  src: local('Bitter'), local('Bitter-Regular'), url('Bitter-Regular.ttf') format('ttf');
}
@font-face {
  font-family: 'Bitter';
  font-style: normal;
  font-weight: 700;
  src: local('Bitter Bold'), local('Bitter-Bold'), url('Bitter-Bold.ttf') format('ttf');
}
@font-face {
  font-family: 'Bitter';
  font-style: italic;
  font-weight: 400;
  src: local('Bitter Italic'), local('Bitter-Italic'), url('Bitter-Italic.ttf') format('ttf');
}
@font-face {
  font-family: 'Bitter';
  font-style: italic;
  font-weight: 700;
  src: local('Bitter Bold Italic'), local('Bitter-BoldItalic'), url('Bitter-Italic.ttf') format('ttf');
}

